events.listen("recipes", function (e) {
  e.shaped(item.of("excompressum:auto_hammer", 1), ["ABA", "ACA", "ABA"], {
    A: "minecraft:iron_ingot",
    B: Item.of("exnihilosequentia:mesh_iron", "{Damage:0}"),
    C: Item.of("exnihilosequentia:hammer_diamond", "{Damage:0}"),
  });
});
